/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*Global Styles*/

.brxe-text a {
	color: #0062A6 !important;
}

label {
	color: black;
}

/*----- Scroll Reveal -----*/


/*Main Menu*/

#menu-main-menu li {
	border-bottom: 1px #ffffff solid !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
	margin-left: 0px !important;
}

#menu-main-menu li:hover {
	color: #4CCCFF !important;
}

#menu-main-menu-1 li {
	border-bottom: 1px #ffffff solid !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	margin-left: 0px !important;
}

.brx-offcanvas-inner {
	flex-wrap: nowrap !important;
}

/*Fixed Nav Only Mobile*/

.nav-fixed {
	position: fixed !important;
	margin-right: auto !important;
	margin-left:auto !important;
	width: 100% !important;
	display: block !important;
}

@media only screen and (max-width: 750px) {
	.nav-fixed {
	position: fixed !important;
	}
	
	body.no-scroll {
		overflow: hidden !important;
	}
	
/* 	#brxe-pajazg.nav-fixed {
		padding-left: 20px !important;
		padding-right: 20px !important;
	} */
}

/*No scroll rule*/

body.no-scroll {
	overflow: visible !important;
}


/*Main menu Hamburger*/

.burger {
	-webkit-tap-highlight-color: transparent !important;
}

.burger:focus {
	outline: none !important;
}

.burger .brxa-wrap .brxa-inner,
.burger .brxa-wrap .brxa-inner::before,
.burger .brxa-wrap .brxa-inner::after {
	height: 2px !important;
	border-radius: 0 !important;
}


.brxa-wrap .brxa-inner {
	transition: 0.3s !important;
}

.brxa-wrap .brxa-inner::before {
	transition: 0.3s !important;
}

.brxa-wrap .brxa-inner::after {
	transition: 0.3s !important;
}

/*Bricks UL Style*/

.brxe-text ul {
	padding: 0px 25px;
}


/*Bricks search form*/

.bricks-search-form button[type="submit"] {
	height: auto !important;
}

@media only screen and (max-width: 767px) {
	width: 100% !important;
}

.bricks-search-form input {
	width: 100%
}

.ti-search {
	font-weight: 600 !important;
}

/*-----Accordion-----*/

.accordion .listening .accordion-title-wrapper .brxe-heading{
	color: #0062A6;
    font-weight: 400;
    line-height: 30px;
    font-size: 18px;
}

.accordion .listening .accordion-title-wrapper i {
	font-size: 30px !important;
	color: #0062A6 !important;
}

.accordion .listening {
	padding: 10px 0 10px 0;
	border-top: 1px solid #0062A6;
}

.accordion .listening:last-child {
	border-bottom: 1px solid #0062A6;
}

.special-accordion .brx-open .accordion-title .plus-icon path:nth-of-type(2) {
	display: none;
}


/*Custom Card Element*/

.card {
	border: 1px #00A0F0 solid;
    border-radius: 10px;
    padding: 15px;
    min-height: 350px;
	width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	transition: 0.3s;
}

@media only screen and (min-width: 767px) {
	.card:hover {
	transform: scale(1.1);
	transition: 0.3s;
	}	
}

@media only screen and (max-width: 750px) {
	.card {
		max-width: 100% !important;
	}
}

.card h4 {
	background: linear-gradient(83deg, #0075C6 0%, #0097FF 100%) !important;
    background-clip: text !important;
    color: transparent !important;
    font-size: 30px;
    line-height: 40px;
    font-weight: 400;
    font-family: 'myriad-pro';
}

.cta-button {
	padding: 5px 20px;
    border: 1px solid #0062A6;
    background-color: transparent;
    border-radius: 100px;
    font-family: 'Open Sans';
    color: #0062A6;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
	transition: 0.3s;
}

.cta-button:hover {
	background-color: #0062A6 !important;
	color: white;
}


.badge {
	width: 60px;
    height: 60px;
    background: linear-gradient(83deg, #0075C6 0%, #0097FF 100%);
    margin-top: -40px;
    border-radius: 100%;
	position: relative;
}

.badge img {
    font-size: 30px;
	width: 30px;
    position: absolute;
    top: 15px;
    left: 15px;
}

#brxe-enaidm :nth-child(1 of .brxe-hdyqbf) h3{
	font-size: 30px !important;
}

/*Video Cards */

.video-card {
	transition: 0.5s;
}

.video-cards .brxe-video {
	transition: 0.3s;
}

.video-cards:hover .brxe-video {
	transform: scale(1.2);
}

/*Article Cards*/

.articles-card img{
	transition: 0.3s !important;
}

.articles-card:hover img {
	transform: scale(1.2) !important;
}

.splide__arrow {
	top: auto !important;
	bottom: -100px !important;
}

/*Ninja Forms*/

.nf-form-fields-required {
	display: none !important;
}

.nf-error-msg {
	color: white !important;
}

.grey-form .nf-response-msg {
	color: #0062A6 !important;
}

.grey-form .nf-error-msg {
	color: #0062A6 !important;
}

.nf-response-msg {
	text-align: center !important;
	color: white !important;
	font-size: 18px !important;
}

.nf-field-label label{
	color: white !important;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	display: none !important;
}

/*Grey Form*/

.grey-form .nf-field-element input {
	background-color: #F1F1F1 !important;
}

.grey-form .nf-field-element select {
	background-color: #F1F1F1 !important;
}

.grey-form .submit-container .nf-field-element input {
    color: #0062A6;
    border: 1px solid #0062A6 !important;
    background: transparent !important;
}

.grey-form .submit-container .nf-field-element input:hover {
	background-color: #0062A6 !important;
	color: white !important;
}

.nf-field-element input, .nf-field-element select{
	border-radius: 100px;
	box-shadow: none !important;
	border-style: none !important;
	padding: 5px 20px !important;
}

.nf-field-element textarea {
	border-radius: 10px;
	box-shadow: none !important;
	border-style: none !important;
	padding: 5px 20px !important;
}

.nf-field-element input::placeholder, .nf-field-element textarea::placeholder {
	color: #0062A6 !important;
}

.nf-field-element select {
	background-color: white;
    border-radius: 100px;
    padding: 5px 20px;
	box-shadow: none !important;
	border-style: hidden !important;
	color: #0062A6 !important;
}

/*---- Multi Part Form -----*/

.nf-label-span {
	display: none !important;
}

.checkbox-container input {
	width: 20px !important;
	height: 20px !important;
}

.checkbox-container label {
	display: block !important;
}

.nf-breadcrumbs {
	width: 100% !important;
	display: flex !important;
	justify-content: space-between !important;
}

.nf-breadcrumbs li {
	width: 100% !important;
	text-align: center !important;
}

.nf-breadcrumbs li.active a{
	color: white !important;
	font-weight: 400 !important;
	opacity: 1 !important;
}

.nf-breadcrumbs li a {
	color: white !important;
	opacity: 0.5 !important;
	font-size: 18px !important;
	display: flex;
}

.nf-breadcrumbs li:nth-child(-n+2) a::after {
  content: " >";
  margin-left: 20px;
}

.nf-next, .nf-previous {
	width: 100% !important;
    padding: 0px 20px;
    font-size: 18px;
    color: white;
    opacity: 1;
    border: 1px solid white !important;
    background: transparent !important;
	transition: 0.3s !important;
	border-radius: 100px !important;
	text-align: center !important;
	min-width: 220px;
}

@media only screen and (max-width: 767px) {
	.nf-next, .nf-previous {
		min-width: auto !important;
	}
}

.nf-previous {
	left: 5px !important;
	position: relative !important;
}

.nf-next {
	right: 5px !important;
	position: relative !important;
}

.nf-next:hover, .nf-previous:hover {
	background: #0062A6 !important;
	border-color: #0062A6 !important;
	cursor: pointer !important;
}

.nf-mp-footer .nf-next-previous {
	margin: 0px !important;
}

.multi-form-submit {
	position: absolute !important;
	right: 0px !important;
}

/*-----Remove Input Focus Globally-----*/

input:focus, textarea:focus, select:focus {
	outline: none !important;
	box-shadow: none !important;
}


/*Submit Button*/

/* .submit-container {
	margin-bottom: 0px !important;
} */

/* .nf-field-container {
	margin-bottom: 0px !important;
} */

.submit-container .nf-field-element {
	text-align: center;
}

.submit-container .nf-field-element input {
	min-width: 220px !important;
    padding: 5px 18px;
    font-size: 18px;
    color: white;
    opacity: 1;
    border: 1px solid white !important;
    background: transparent !important;
	transition: 0.3s !important;
	line-height: 1.5 !important;
}

.submit-container .nf-field-element input:hover {
	background: #0062A6 !important;
	border-color: #0062A6 !important
}

/* Pagination Arrows */

.splide__arrow--next {
	left: calc(50% + 12px) !important;
}

.splide__arrow--prev {
	left: calc(50% - 62px) !important;
}


/*Search Filter*/

#brxe-yeykso input {
	border: none !important;
	font-size: 18px !important;
	color: var(--color-7) !important;
}


.brxe-filter-search .icon {
	visibility: visible !important;
	right: 16px !important;
}

/*-----Uber Menu Mega Menu-----*/

.ubermenu {
	width: 30% !important;	
}

.uber-menu-item {
	border-top: 1px solid white !important;
}

.ubermenu-item .ubermenu-target{
	background-color: #0062a6 !important;
	border-top: 1px solid white !important;
	padding: 25px 10px !important;
	font-size: 28px !important;
	font-weight: 400 !important;
	font-family: 'Open Sans' !important;
	color: white !important;
	text-transform: none !important;
}

.ubermenu-item .ubermenu-submenu .ubermenu-target {
	font-size: 18px !important;
}

.ubermenu-item a .ubermenu-sub-indicator {
	display: none !important;
}

.ubermenu-item:last-child > .ubermenu-target {
	border-bottom: 1px solid white !important;
}

.ubermenu-item .ubermenu-target:hover {
	background-color: white !important;
	color: #0062a6 !important;
}

.ubermenu-item.ubermenu-active > .ubermenu-target{
	background-color: white !important;
	color: #0062a6 !important;
}

.ubermenu-submenu {
	width: 100% !important;
	border: none !important;
	box-shadow: none !important;
	background-color: #0062a6 !important;
	padding-left: 50px !important;
}

.ubermenu .ubermenu-submenu .ubermenu-column-auto {
	min-width: 100% !important;
}

/*----- Mobile Menu-----*/

/*Responsive menu pro*/

.rmp-container {
	z-index: 10 !important;
/* 	position: relative !important; */
}

#rmp-menu-wrap-2172 .rmp-menu-item-link {
	height: auto !important;
}

#rmp-menu-wrap-2172 .rmp-menu-item {
	min-height: 75px;
	display: flex;
	border-top: 1px solid white;
	margin-left: 20px !important;
	width: 90% !important;
	padding-top: 20px;
	padding-bottom: 20px;
}

#rmp-menu-wrap-2172 .rmp-menu-item-link {
	padding: 0px;
	align-self: center;
}

.rmp_menu_trigger {
	display: none !important;
}


/*Go back button*/

#rmp-menu-wrap-2172 .rmp-menu .rmp-go-back {
	margin-bottom: 20px;
}

/*-----My styling-----*/

#rmp-container-2172 {
	margin-top: 200px !important;
	background-color: transparent !important;
}

.rmp-container.rmp-slide-left {
	transform: translateX(0%) !important;
	-webkit-transform: translateX(0%) !important;
}

/*----- Stockist -----*/

#stockist-widget .stockist-filter-button {
	height: auto !important;
	padding: 20px 10px !important;
	background-color: #0097FF !important;
	border-radius: 15px !important;
}

.stockist-query-entry {
	max-width: 240px !important;
	display: flex !important;
}

.stockist-search-field {
	padding: 25px 10px !important;
	margin-bottom: 20px !important;
	border-radius: 15px !important;
	border: 1px solid #00A0F0 !important;
}

.stockist-search-button button {
	height: 52px !important;
	border-radius: 10px !important;
}

.stockist-search-button button span::before{
	font-size: 25px !important;
}

.stockist-result-addr-1 {
	margin-top: 10px !important;
}

/*----- Changing Colors -----*/



@media only screen and (max-width: 767px) {
	.stockist-query-entry {
		max-width: 87% !important;
		width: 87% !important;
	}
}